<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.715999603271</MDI>
      <MDI key="STATISTICS_MEAN">15.889822017196</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.92199999094009</MDI>
      <MDI key="STATISTICS_STDDEV">7.2004827373236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
